<!-- Sidebar -->
<div class="bg-dark border-right" id="sidebar-wrapper">
  <div class="sidebar-heading text-white">VUBgram</div>
  <div class="list-group list-group-flush">
    <a asp-page="/Index" class="list-group-item list-group-item-action bg-dark text-white">Naslovnica</a>
    <a asp-page="/Posts/Index" class="list-group-item list-group-item-action bg-dark text-white">Postovi</a>
    <a asp-page="/Posts/Create" class="list-group-item list-group-item-action bg-dark text-white">Novi post</a>
  </div>
</div>
<!-- /#sidebar-wrapper -->
